ServerEvents.tags('item', event => {
    event.add('forge:ingots/tin', 'kubejs:tin_ingot')
    event.add('forge:ingots', 'kubejs:tin_ingot')
})

ServerEvents.recipes(event => {
    event.shapeless(
        Item.of('kubejs:tin_ingot', 1),
        [
            'minecraft:iron_ingot',
            'minecraft:coal'
        ]
    ).id('kubejs:tin_ingot_from_iron_and_coal')
})